<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::Vector3 Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#8572c00ede9c7d6db9e4f885b3d4476e">absDotProduct</a>(const Vector3 &amp;vec) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#22832c010c733fcdd4f3ac7daa99a006">crossProduct</a>(const Vector3 &amp;rkVector) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#97208398c491c8b3f68de8e8c0c3b789">directionEquals</a>(const Vector3 &amp;rhs, const Radian &amp;tolerance) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#146a420f1319626829627482b83ead38">distance</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a4063f05819fcb3d1bef754718608976">dotProduct</a>(const Vector3 &amp;vec) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#eeef4472ad0c4d5f34a038a9f2faa819">getRotationTo</a>(const Vector3 &amp;dest, const Vector3 &amp;fallbackAxis=Vector3::ZERO) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#6fb95c613736dbf41a6b193547cc8fee">isZeroLength</a>(void) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#af4b62c1fe4d51e3a49b76490900d843">length</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#61e91dcf16f7db52d299e976526218e3">makeCeil</a>(const Vector3 &amp;cmp)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#8430bb9f7756acb8256497f004afac49">makeFloor</a>(const Vector3 &amp;cmp)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#3c770ca212fb3b84f6668c96a2b67ae2">midPoint</a>(const Vector3 &amp;vec) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#46e43c65e6da1ff630652694a966d63c">NEGATIVE_UNIT_X</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#6b674c303fc2ade68ce2fd6ae74b8c11">NEGATIVE_UNIT_Y</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#bdeebea4e94e114215a51831f9792f19">NEGATIVE_UNIT_Z</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#9e572a5cc4e1ed826839e5281d8f1d3b">normalise</a>()</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#50bec7fc9389d530ed6caac9b74bae7b">normalisedCopy</a>(void) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a5da201689c5ebb6c721b3458aae6efa">operator *</a>(const Real fScalar) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#38f29443aab585b9ad32d6e99d78165b">operator *</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#03fe1c87e6e667cebeaa6ffd391461ea">operator *</a>(const Real fScalar, const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#73ff015725314ef25bab902bf27cd4e6">operator *=</a>(const Real fScalar)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#bc4a2427d36b11da17f8674bb6bdbc3f">operator *=</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#6912f6690162a822f5606daef1345588">operator!=</a>(const Vector3 &amp;rkVector) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#f382b37682a172c036d1141083aeb351">operator+</a>(const Vector3 &amp;rkVector) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#d6f60ae56629526dc89c1f725297d403">operator+</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#09fc339aca944e8b0bb21d02215a092e">operator+</a>(const Vector3 &amp;lhs, const Real rhs)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#a5a711e980d3f906f83bf4740b573aaf">operator+</a>(const Real lhs, const Vector3 &amp;rhs)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#e3ac60e2c77755046f6a00f09f54793a">operator+=</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#1ee74f38b762d0d0a5bf961268a74a74">operator+=</a>(const Real fScalar)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#b9a92534cc5b9799ea749ff9fb4f63af">operator-</a>(const Vector3 &amp;rkVector) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#73971f7dd2342f5077509d23d277930b">operator-</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#2c6a217a917e372153a225a53fd5b99f">operator-</a>(const Vector3 &amp;lhs, const Real rhs)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#eca31428e2157b9a26380b3a7eec482e">operator-</a>(const Real lhs, const Vector3 &amp;rhs)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#c514b9e1f5dbe855b1458a2d72a27621">operator-=</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#db8b9ff11371c1b011f8d46c36c54d40">operator-=</a>(const Real fScalar)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#c3c3bfa100cfa73e20523b8ab569626d">operator/</a>(const Real fScalar) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#1a3b1399fe72dd39eba3ca78c5efe491">operator/</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#3505ef8e8c296ad49bdbe837185fa0e2">operator/</a>(const Real fScalar, const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#fd733cc4140ba78de2427b8fa9951e12">operator/=</a>(const Real fScalar)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#d8b5fad0c40ae5dd087bbade10b8403e">operator/=</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#f84d6701735b0c5f0a0f1534ef5ed46c">operator&lt;</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#64adb4b87769f63f900fef109e4c4f3b">operator&lt;&lt;</a>(std::ostream &amp;o, const Vector3 &amp;v)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#b5de4a9f833c4427a3b2105fcd6f96ad">operator=</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#554fbfe97d222e9e7669faf168104f06">operator=</a>(const Real fScaler)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#4911c81b5674a51a267f672d94519bd7">operator==</a>(const Vector3 &amp;rkVector) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#17134a53241f0ccdecc851616f2c6464">operator&gt;</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#776848af1b3d4d74b9e54ec8de046b36">operator[]</a>(const size_t i) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#b5a34a541047cf3b7aa223d77ee8f126">operator[]</a>(const size_t i)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#f654ef1e00ba82ca63695336b81da153">perpendicular</a>(void) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#b0b7a22e68461036f00179ae909193f4">positionCloses</a>(const Vector3 &amp;rhs, Real tolerance=1e-03f) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#824cd193cc75dd39ccc74bad0cc7182d">positionEquals</a>(const Vector3 &amp;rhs, Real tolerance=1e-03) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#7952f09744c63b5230ba4ea4b2c2d00a">ptr</a>()</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#4fc4943ff293f3b78f7e0f6602e67657">ptr</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#371428dc4de1c24544746973637fc7a9">randomDeviant</a>(const Radian &amp;angle, const Vector3 &amp;up=Vector3::ZERO) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#2bf94b1c0ac1fa59c16dc6e1bff39f9c">reflect</a>(const Vector3 &amp;normal) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#4417057512532ff59fc2c980a3c8a599">squaredDistance</a>(const Vector3 &amp;rhs) const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#d465ee0d92aaa5e760b835b8f0db711d">squaredLength</a>() const </td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#6a27e8a3a9156701f586afeed1516fb8">UNIT_SCALE</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#0c21d1f120c5eab83aa966e5de1df311">UNIT_X</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#8d1a1f7af535bcc8d9c78b1732bc1b90">UNIT_Y</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#d25aed2e9367cfa879d3e3c231c5a136">UNIT_Z</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#b75a79e6126d060995368fe8647418eb">Vector3</a>()</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#64c48c8b902431103b9e9d7a372cedd7">Vector3</a>(const Real fX, const Real fY, const Real fZ)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#faa92dd5ee9762c5461cb6d7916f6d55">Vector3</a>(const Real afCoordinate[3])</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#c3c34be918e6bea663404c5364dad048">Vector3</a>(const int afCoordinate[3])</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#6c55bec7491f10ea8c661d82daa602b0">Vector3</a>(Real *const r)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#84db6b6e0412f7a2e91e50649d6d9794">Vector3</a>(const Real scaler)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#9bd50aebc79eddd7ff980d3816cbea5e">Vector3</a>(const Vector3 &amp;rkVector)</td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#27be092ad0b7e0504ddf4db5cd565f14">x</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#05ca4492ce30a049ae4102e3f5e85aff">y</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#b1f9e7702256f32156be4d7e0fdafd7e">z</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Vector3.html#5da94afc089ec07612b4a2615bb6b86f">ZERO</a></td><td><a class="el" href="classOgre_1_1Vector3.html">Ogre::Vector3</a></td><td><code> [static]</code></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:55:06 2008
</p>
</body>
</html>
